@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



* {
    margin: 0px;
    padding: 0px;
}

:root {
    --primary-color: #001b4c;
    --focus-outline: #adb5bd;
}

body{ background-color: #efefef; }

#donor_section_main{ display: flex; column-gap: 10px; align-items: center; }

#donor_section_main .donor_section{ flex-basis: 50%; background-color: #FFF; border-radius: 20px; padding: 10px; min-height: 710px; border: 1px solid #bbb; box-shadow: 0px 5px 5px #bbb;     }

.paypal-buttons {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.paypal-buttons .btn {
    flex: 1;
    min-width: 100%;
}

.paypal-button-label-container{ width: 100% !important; }

.donor_heading_main{ margin-top: 25px; }

.d_h_heading h3{ font-family: 'Poppins'; font-size: 36px; font-weight: 600; color: var(--primary-color); }

.d_h_sub_heading p{ font-size: 20px; color: #212529; }

.d_h_sub_heading{ margin-top: -10px; }


.donoation_div:hover .don_d_tick {
    display: block;
}

.donoation_div_inter:hover .don_d_tick {
    display: block;
}

.don_d_tick img{ filter: invert(1); }

.don_d_tick_inter img{ filter: invert(1); }



.donation_div_main {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 15px;
    margin: 20px 0px 40px 0px;
}



.donation_div_main_inter {
    display: flex;
    justify-content: center;
    align-items: center;
    column-gap: 15px;
    margin: 20px 0px 40px 0px;
}

.donation_div_main .donoation_div {
    flex-basis: 20%;
    padding: 10px  20px;
    border: 1px solid #efefef;
    transition: all 0.25s;
    border-radius: 10px;
    cursor: pointer;
}


.donation_div_main_inter .donoation_div_inter {
    flex-basis: 20%;
    padding: 10px  20px;
    border: 1px solid #efefef;
    transition: all 0.25s;
    border-radius: 10px;
    cursor: pointer;
}

.donation_div_main .donoation_div:hover {
    border-color: var(--primary-color);
}

.donation_div_main_inter .donoation_div_inter:hover {
    border-color: var(--primary-color);
}

.don_d_amount {
    text-align: center;
    font-size: 24px;
    font-weight: 600;
}

.don_d_thankyou {
    text-align: center;
    font-size: 18px;
    margin-top: 0px;
}

.donoation_div {
    position: relative;
}

.donoation_div_inter {
    position: relative;
}


.don_d_tick {
    display: none;
    position: absolute;
    top: -10px;
    right: -10px;
    z-index: 1;
    animation: animate_tick 0.2s ease-in-out;
}
 

@keyframes animate_tick {

    0% {
        top: 0px;
    }

    100% {
        top: -10px;
    }

}

.don_d_tick img {
    height: 30px;
    background-color: #FFF;
    border-radius: 50%;
}

#main .container {
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.25); background-color: #FFF;
}

header .container {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.25);
}

body {
    font-family: 'Poppins';
}

header .container {
    padding: 30px 30px;
    background-image: url(../images/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px 20px 0px 0px;
    margin-top: 25px;
    margin-bottom: 0px;
}

.form_top_heading h1 {
    font-size: 36px;
    color: #FFF;
    margin-bottom: 10px;
}

#main .col-md-3 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}

.form_top_heading h2 {
    font-size: 18px;
    color: #FFF;
}

.heading_form_sub_heading {
    font-size: 18px;
    color: var(--primary-color); 
}



#main .container {
    padding: 40px 30px 20px 30px;
    border: 2px solid #efefef;
    border-top: none;
    margin-bottom: 50px;
    border-radius: 0px 0px 20px 20px;
}

.heading_form h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    margin-bottom: -5px;
    margin-top: 30px;
}

.f_l_label label {
    color: var(--primary-color);
    font-size: 18px;
    margin-top: 15px;
    font-weight: 500;
}

.f_l_input input {
    border: 1px solid #efefef;
    padding: 10px 20px;
    border-radius: 10px;
    width: 100%;
    transition: all 0.5s ease-in-out;
}



.f_l_input input:focus,
.f_l_input select:focus,
.f_l_input option:focus {
    border: 1px solid var(--focus-outline);
    outline: none;
    box-shadow: 0px 2.5px 2.5px #bcbcbc;

}








.f_l_input select {
    border: 1px solid #efefef;
    padding: 10px 20px;
    border-radius: 10px;
    height: 45px;
    background-color: #FFF;
    width: 100%;
}

.f_l_input option {
    border: 1px solid #efefef;
    padding: 10px 20px;
    border-radius: 10px;
    height: 45px;
    background-color: #FFF;
    width: 100%;
}

.form_fields_main {
    display: flex;
    flex-wrap: wrap;
    column-gap: 15px;
}

.f_l_m_field {
    flex-basis: 31.85%;
}

.form_basis_full {
    flex-basis: 100%;
}

.form_basis_half {
    flex-basis: 48.6%;
}

.form_basis_full .f_l_input input {
    width: 100%;
}


.form_left_main {
    margin-top: -30px;
}

.heading_form {
    color: var(--primary-color); 
    font-size: 32px;
    font-weight: 600;
    margin-bottom: 5px;
}

.pay_amount_heading {
    text-align: center;
    color: var(--primary-color);
    font-weight: 600;
}

.pay_amount_main {
    text-align: center;
}

.pay_amount_main .pay_amount {
    font-size: 40px;
    font-weight: 500;
}

.pay_amount_only {
    position: relative;
    top: -5px;
}

.pay_amount_list {
    margin-top: 30px;
}

.pay_amount_list ul {
    list-style: none;
    display: flex;
    column-gap: 20px;
    margin-left: 10px;
}

.pay_amount_list ul li {
    font-size: 14px;

}

.application_form_main {
    background-color: #e0e9fa; border: 1px solid #bbb; box-shadow: 0px 0px 4px rgba(0,0,0,0.25); 
}

.pay_amount_list ul {
    margin-bottom: 5px;
}



.heading_pay_with_razorpay {
    margin-top: 10px;
}

.heading_pay_with_razorpay h4 {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 500;
}

.dis_lines_razorpay p {
    font-size: 14px;
    margin: 20px 0px;
}

.payment_disclaimer_imp_heading h4 {
    color: #ff0000;
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 20px;
}

.payment_disclaimer_imp ul {
    list-style: none;
}

.payment_disclaimer_imp ul li {
    font-size: 14px;
    margin-bottom: 20px;
}

.payment_disclaimer_imp ul li span {
    color: #ff0000;
    font-weight: 700;
}

.green_amount {
    color: forestgreen;
}


.r_s_n_help_heading h4 {
    font-size: 16px;
    color: var(--primary-color);

}

.r_s_n_h_para p {
    font-size: 12px;
}

.r_s_n_h_email {
    font-size: 12px;
}

.r_s_n_h_email span {
    color: var(--primary-color);
}

.form_left_main {
    padding-right: 0px;
}

.form_right_side {
    padding-left: 0px;
}

.form_img_image img {
    height: 75px;
}

.form_top_heading {
    display: flex;
    column-gap: 20px;
}

.set_icon_heading {
    background-image: url(../icon/address.svg);
    background-size: 25px;
    background-repeat: no-repeat;
    padding-left: 40px;
    background-position: 0px 2px;
    position: relative;
}

.set_icon_heading::after {
    position: absolute;
    top: -4px;
    left: -5px;
    background-color: #e0e9fa;
    border-radius: 50%;
    height: 37px;
    width: 37px;
    content: '';
    z-index: -1;
}

.personl_info {
    background-image: url(../icon/user.svg) !important;




}

.edu_details {
    background-image: url(../icon/education.svg) !important;
}

.work_exp {
    background-image: url(../icon/exp.svg) !important;
}

.skill {
    background-image: url(../icon/star.svg) !important;
}

.upload_cv {
    background-image: url(../icon/upload.svg) !important;
    margin-bottom: 20px !important;
}

.location_cv {
    background-image: url(../icon/location.svg) !important;
}


.payment_rozar_icon {
    text-align: center;
    margin-bottom: 20px;
}

.payment_rozar_icon img {
    height: 80px;
    position: relative;
}

.payment_rozar_icon {
    position: relative;
    margin-bottom: 40px;
    margin-top: 40px;
}

.payment_rozar_icon::after {
    position: absolute;
    content: "";
    height: 120px;
    width: 120px;
    background-color: #e0e9fa;
    border-radius: 50%;
    top: -18px;
    left: 67px;
    z-index: -1;
}

.application_form_main {
     
    border-radius: 10px;
    padding: 20px 10px;
}

.razorpaylogo {
    margin: 20px 0px;
}

.razorpaylogo img {
    height: 30px;
}

.pay_button_main {
    padding: 20px;
    border: 1px solid #efefef;
    margin-top: 30px;
}

.payment_disclaimer_imp {
    padding: 20px;
    border: 1px solid #efefef;
    margin-top: 30px;
}

.priority_icon img {
    height: 20px;
    position: relative;
    top: -2px;
}

.payment_disclaimer_imp_heading {
    display: flex;
    column-gap: 10px;
}

#main .col-md-9 {
    padding-left: 5px !important;
}

.right_side_need_help_main {
    padding: 20px;
    border: 1px solid #efefef;
    margin-top: 30px;
}

p {
    margin: 0px !important;
}

.upload_icon img {
    height: 50px;
}

.f_l_m_field label {
    width: 100%;
}

.upload_icon_main {
    display: flex;
    padding: 10px;
    border: 1px dotted #001b4c;
    padding: 15px;
    width: 100%;
    border-radius: 10px;
    align-items: center;
    column-gap: 20px;
    cursor: pointer;
}

.upload_icon_button {
    margin-left: auto;
}

.upload_icon_heading_first {
    font-size: 18px;
}

.upload_icon_sub_heading {
    font-size: 14px;
}

.upload_icon_button span {
    border: 1px dotted #001b4c;
    padding: 10px;
    border-radius: 10px;
}

.upload_cv input {
    display: none;
}

.form_upload_button button {
    background-color: var(--primary-color);
    color: #FFF;
    width: 100%;
    padding: 15px;
    border: 0px;
    border-radius: 10px;
    margin-top: 10px;
    font-size: 20px;
}

.exclamation_mark img {
    height: 20px;
}

.form_application_error {
    display: flex;
    column-gap: 10px;
    padding: 15px 10px;
    background-color: #e0e9fa;
    border-radius: 10px;
    margin-bottom: 30px;
    margin-top: -10px;
    width: 100%;
}

.pay_amount_list ul li {
    background-image: url(../icon/tick.svg);
    background-size: 15px;
    background-repeat: no-repeat;
    padding-left: 20px;
    background-position: 0px 3px;
}


.payment_disclaimer_imp ul li {
    padding-left: 10px;
    position: relative;
}

.payment_disclaimer_imp ul li::after {
    background-color: #ff0000;
    height: 5px;
    width: 5px;
    border-radius: 50%;
    position: absolute;
    left: -5px;
    top: 7.5px;
    content: "";
}

.help_support_icon img {
    height: 45px;
}

.r_s_n_help_heading {
    display: flex;
    align-items: center;
    column-gap: 5px;
    margin-bottom: 10px;
}

.button_razorpay_payment {
    margin-top: 20px;
}

.button_razorpay_payment button {
    background-color: var(--primary-color);
    padding: 15px;
    display: block;
    width: 100%;
    font-size: 20px;
    text-align: center;
    color: #FFF;
    border-radius: 10px;
    cursor: pointer;
}

.heading_secure_payment {
    color: #212529;
    font-size: 16px;
    text-align: center;
    margin-top: 15px;
    font-family: 'Poppins';
}

input::placeholder {
    color: #A9A9A9;
}

option::placeholder {
    color: #A9A9A9;
}

select::placeholder {
    color: #A9A9A9;
}

select:disabled {
    color: #ff0000;
}

option:disabled {
    color: #ff0000;
}


.error_upload_form {
    color: #ff0000;
    font-size: 18px;
    margin-top: 20px;
    display: none;
}


.skill-box {
    width: auto;
    border: 1px solid #efefef;

    display: flex;
    flex-wrap: wrap;
    gap: 6px;

}

.skill-box input {


    flex: 1;
    min-width: 120px;
}

.tag {
    background: var(--primary-color);
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    height: 50px;
}

.tag .remove {
    cursor: pointer;
    font-weight: bold;
}

.skill_box_error {
    color: #808080;
    margin-top: 10px;
}

body {
    zoom: 0.8;
}


.d_a_cus_heading h4,
.heading_donote_amount h4 {
    color: var(--primary-color);
    font-size: 24px;
    font-weight: 600;
    margin-bottom: -5px;
    margin-top: 30px;
}


.donation_amount_custom {
    margin-bottom: 20px;
}

.d_a_cus_input input {
    width: 100%;
    padding: 10px;
    border: 2px solid #efefef;
    border-radius: 10px;
    transition: all 0.25s;
    padding: 20px;
}


.form_right_group {
    margin-top: 20px;
}




.donation_amount_custom {
    margin-bottom: 20px;
}



.d_a_cus_input input:focus {

    outline: none;


}

.d_a_cus_input input {
    border: 2px solid #efefef;
    transition: all 0.25s;
    background-color: #FFF;
    width: 100%;
    border-radius: 0px 10px 10px 0px;
    font-size: 24px;
}

.d_a_cus_input_icon {
    padding: 0px 30px;
    font-size: 36px;
    font-weight: 500;
    border: 2px solid #efefef;
    background-color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    border-right: 2px solid var(--primary-color);
}

.d_a_cus_input_main {
    display: flex;
    margin-top: 20px;
    background-color: #FFF;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}

.d_a_cus_input {
    width: 100%;
}


.support_mission_icon img{ height: 90px; background-color: #FFF; padding: 10px; border-radius: 20px;  }

.support_mission_main{ display: flex; column-gap: 20px; margin-bottom: 20px;  }


.indian_donor_pay{ background-image: url(../images/flag.png); background-repeat: no-repeat; background-position: left center; background-size: 70px; padding-left: 85px;  }

.international_donor_pay{ background-image: url(../images/earth.png); background-repeat: no-repeat; background-position: left center; background-size: 70px; padding-left: 85px;   }



/* For large screens */
@media (min-width: 1200px) {
    .container {
        max-width: 1240px;
    }
}

/* Optional: extra large screens */
@media (min-width: 1400px) {
    .container {
        max-width: 1280px;
    }
}
